@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);

@font-face {
  font-family: 'kaiu';
  src: url('../fonts/kaiu.ttf')  format('truetype'); /* Safari, Android, iOS */

  font-family: 'Free-HK-Kai_4700';
  src: url('../fonts/Free-HK-Kai_4700.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body {
  font-family: 'Noto Sans TC', sans-serif;
  overflow-y: hidden;
  overflow-x: auto;
  min-width: 375px; /*768px*/
  width: 100%;
  height: 100%;
  position: fixed;
}

a,
a:link,
a:active,
a:visited,
a:hover {
  text-decoration: none;
  color: inherit;
}

#login_header {
  background-color:#f1c40f;
  color: #333;
  width:100%;
  min-width: 375px; /*768px*/
  height:50px;
  position: fixed;
  margin: 0px;
  top:0px;
  z-index: 1000;
}

#login_header_logo {
  width: 40px;
  height: 40px;
  margin: 5px;
}

#login_header_title {
  width: 100%;
  line-height: 50px;
  position: absolute;
  text-align: left;
  font-weight: bold;
  color: #444;
  font-size: 20px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

#login_footer {
  background-color:#34495e;
  color: #333;
  width:100%;
  min-width: 375px; /*768px*/
  height:50px;
  position: fixed;
  margin: 0px;
  bottom:0px;
  z-index: 1000;
}

#login_footer_logo {
  width: 40px;
  height: 40px;
  margin: 5px;
}

#login_footer_content {
  width: 100%;
  line-height: 50px;
  position: absolute;
  text-align: right;
  color: #fff;
  font-size: 12px;
  overflow: hidden;
  white-space: nowrap;
}

#login_container {
  background-color: #efefef;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 60px;
  padding-bottom: 10px;
  overflow: hidden;
  overflow-y: auto;
}

#login_box {
  position: absolute;
  background-color: white;
  border: 1px solid #cccccc;
  border-radius: 16px;
  top: 50%;
  left: 50%;
  height: 320px;
  margin-top: -160px;
  margin-left: -240px;
  width: 480px;
}

@media screen and (max-width: 480px) {
  #login_box{
    width: 380px;
    margin-left: -190px;
  }
}

@media screen and (max-width: 375px) {
  #login_box{
    width: 330px;
    margin-left: -165px;
  }
}

.login_fields {
  background: #eee;
  text-align: center;
  width: 84%;
  margin: 0 8%;
  line-height: 30px;
  border: none;
  opacity: 0.8;
  border-bottom: 2px solid #f1c40f;
}

#login_button {
  background-color: #f1c40f;
  cursor: pointer;
  margin-top: 15px;
  padding: 10px 15px;
  color: white;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  width: 34%;
  margin-left: 5px;
}

#login_alert {

}
